**************************************************

Wavelengths, ionization potentials and energy levels are taken from:
    Wiese et al. NBS publications.
    C.E.Moore , Selected tables of atomic spectra : NSRDS - NBS3 sections 1-10.

Effects of ion broadening also included in the electron width


all90. Allard,M., Artru,M.-C., Lanz,T., \& Le Dourneuf,M., 1990.
         Astr.Astrophys.Supp. 84, 563.
art81. Artru,M.C., Jamar,C., Petrini,D., & Praderie,F., 1981.
         Astr.Astrophys.Supp. 44, 171.
bas??. Basalo, Cattani & Walder,  J.Quant.Spectrosc.Radiat.Transfer 28,75.
bas80. Bashkin et al. 1980, Physica scripta, 21,820.
ben??. Bennet & Griem,  Maryland Tech.Rep. #71-097.
bec88. Becker,S.R., & Butler,K., 1988. Astr.Astrophys. 201, 232.       O II
bec89. Becker,S.R., & Butler,K., 1989. Astr.Astrophys. 209, 244.       N II
bec90. Becker,S.R., & Butler,K., 1990. Astr.Astrophys. 235, 326.       Si II/III/IV
bel92. Bell K.B.. private communication
bel94. Bell K.L., Hibbert A., Stafford R.P., McLaughlin B.M., 1994. 
         Physica Scripta 50, 343   (OII)
bie78. Biemont,E., 1978. Astr.Astrophys.Supp. 31,285.
but84. Butler 1984. PhD Thesis (UCL).
but91. Butler 1991. private communication.
can92. Canuto,W. & Mendoza,C. 1992. Rev. Mexicana Astron. Astrofis. 23, 107.
cha70. Chapelle,J., & Sahal-Brechot,S., 1970. Astr.Astrophys. 6,415.
cow71. Cowley 1971, Observatory, 91,139.
dav71. Davis,J., & Morin,S., 1971. J.Quant.Spectrosc.Radiat.Transfer 11,495.
dim??. Dimitrijevic & Konjevic , J.Quant.Spectrosc.Radiat.Transfer 25,387.
dim84. Dimitrijevic & Sahal-Brechot, 1984. 
         J.Quant.Spectrosc.Radiat.Transfer 31,301.
duf81. Dufton,P.L., & Hibbert,A., 1981. Astr.Astrophys., 95,24.
duf83. Dufton et al. 1983, Mon.Not.R.astr.Soc. 202,145.
ebe88. Eber,F. & Butler,K., 1988. Astr.Astrophys. 202, 153.            C II
gri64. + Griem,H.R., 1964, Plasma Spectrocsopy, McGraw-Hill, New York etc.
har70. Hardorp & Scholz 1970, Astrophys.J.Supp. 19,193.
heb83. + Heber,U., 1983. Astr.Astrophys. 118, 39.
hey80. Hey & Breger 1980, J.Quant.Spectrosc.Radiat.Transfer 24,427.
hib74. Hibbert,A., 1974. J.Phys.B., 7, 1417.
hib76. Hibbert,A., 1976. J.Phys.B., 9, 2805.
hib88. Hibbert,A., 1988, Physica Scripta 38,37.
fuh81. Fuhr,J.R., Martin, G.A.,Wiese, W.L., Younger, S.M. J.Phys.Chem.Ref.Data,
        1981, 10,305.
gar85. Garcia & Campos 1985, J.Quant.Spectrosc.Radiat.Transfer 34,85.
gol82. Goly & Weniger 1982. J.Quant.Spectrosc.Radiat.Transfer, 28,389.
gri??. Griem, Baranger, Kolb & Oertel, Phys.Rev. 125, 177.
jon71. Jones,W.M., Benett,S.M., & Griem,H.R., 1971, 
        University of Maryland, Tech.report #71-128.
kau77. + Kaufmann,J.P., & Schoenberner,D., 1977. Astr.Astrophys. 57, 169.
kel??. Kellner, J.Quant.Spectrosc.Radiat.Transfer 25,191.
kil91. + Kilian, Montenbruck & Nissen 1991. Astr.Astrophys. (preprint)
kod70. Kodaira,K., & Scholz,M., 1970. Astr.Astrophys. 6,93.
kon76. Konjevic,N., & Wiese,W.L., 1976. J.Phys.chem.ref.Data, 5,(No.2),259.
kon84. Konjevic,N., Dimitrijevic,M.S., Wiese,W.L., 1984. 
          J.Phys.Chem.Ref.Data 13,649.
kro87. Kroll, S., Kock, M., 1987. Astr. Astrophys. Suppl. 65, 225.
kur75. Kurucz,R.L., & Petryemann,E., 1975.
lan85. Lanz,T., & Artru,M.C., 1985. Physica Scripta 32, 115.
les83. Lesage et al. 1983, Phys.Rev.A, 28,(No.4),2264.
lin77. Lindgard & Nielsen 1977, At.Dat.Nuc.Dat.Tables, 19,533.
mcE83. McEachran,R.P., & Cohen,M., 1983. J.Phys.B. 16, 3125.
mis??. Combination of
       GRIEM, BARANGER,KOLB & OERTEL PHYS. REV. VOL. 125, 177.
       BENNET & GRIEM MARYLAND TECHNICAL REPORT 71-097.
       BASALO, CATTANI AND WALDER JGSRT VOL 28,75.
       DIMITRIJEVIC & SAHAL-BRECHOT JQSRT VOL 31,301.
       KELLNER JQSRT VOL 25,191.
       EFFECTS OF ION BROADENING ALSO INCLUDED IN THE ELECTRON WIDTH
moo45. Moore,C.E., 1945. 'A Multiplet Table of Astrophysical Interest',
         Contr.Princeton Obs.No.20., Princeton, New Jersey.
nas85. Nasser,R.M. & Varshni,Y.P., 1985. Astr.Astrophys.Supp. 60, 325.
nus81. Nussbaumer,H., & Storey,P.J., 1981. Astr.Astrophys., 96,91.
nus86. Nussbaumer 1986, Astr.Astrophys. 155, 205.
pla75. Platisa et al. 1975, Astr.Astrophys., 45,325.
pla77. Platisa et al. 1977, J.Phys.B, 10,2997.
rod89. Rodriguez & Campos, 1989, J.Quant.Spectrosc.Radiat.Transfer 41,377.
sah69. Sahal-Brechot,S., 1969. Astr.Astrophys., 2, 322.
sch69. Schulz-Gulde 1969, J.Quant.Spectrosc.Radiat.Transfer 9,13.
tay??. Taylor et al (private communication) - Opacity Project
tob84. Tobin & Kaufmann 1984. Mon.Not.R.astr.Soc., 207, 369.
top92. TOPbase: Canuto,W. & Mendoza,C. 1992. Rev. Mexicana Astron. Astrofis. 
       23, 107.
vic76. Victor et al. 1976, Astrophys.J.Supp. 31,237.
wen90. Wen\aaker I., 1990. Physica Scripta 42, 667. (OII wavelengths)
wie66. + Wiese,W.L., Smith,M.W., & Glennon, 1966.
          National Bureau of Standards (USA) Publs. Vols I-II.
wie69. + Wiese,W.L., Smith,M.W., & Miles,B.M., 1969.
         'Atomic Transition Probabilities', NBS, Washington.
wie80. Wiese,W.L., Martin G.A., 1980.  NSRDS-NBS No. 68.
         'Wavelengths and Transition Probabilities for Atoms and Atomic Ions Part II.'
yan87. Yan,Y., Taylor,K.T. & Seaton,M.J., 1987. J.Phys.B. 20, 6399.
zhe86. Zhechev 1986, Physica Scripta 34,221.
